Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 07:50:59 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good day.  Today I received a notification that may order # 7421959989 is out for deliver. Unfortunately, I am at work & the shipping address I put is my accommodation. Can I change the shipping add to my work place so that I can received the parcel today? 

Sent from Yahoo Mail on Android 
 
  On Mon, Dec 14, 2020 at 8:14 PM, Centrepoint<[email-masked]> wrote:    
#yiv8830564926 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv8830564926 td {border:0;padding:0;}#yiv8830564926 .yiv8830564926two-column .yiv8830564926contents {font-size:14px;text-align:left;}#yiv8830564926 .yiv8830564926two-column img {width:100%;height:auto;}#yiv8830564926 .yiv8830564926two-column .yiv8830564926text {padding-top:10px;}#yiv8830564926 .yiv8830564926two-column {text-align:center;font-size:0;}#yiv8830564926 .yiv8830564926two-column .yiv8830564926column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8830564926 .yiv8830564926contents {width:100%;}@media only screen and (max-width:480px) {#yiv8830564926 table[class=yiv8830564926yiv8288171198outercontainer] {width:320px !important;margin:0px auto !important;}#yiv8830564926 table[class=yiv8830564926yiv8288171198innercontainer] {width:278px !important;margin:0px auto !important;}#yiv8830564926 span[class=yiv8830564926yiv8288171198aligntext] {text-align:center !important;display:block !important;}#yiv8830564926 table[class=yiv8830564926yiv8288171198getintouch] {width:95%;max-width:95% !important;}#yiv8830564926 div[class=yiv8830564926yiv8288171198getintouch-block] {width:95% !important;max-width:95% !important;}#yiv8830564926 table[class=yiv8830564926yiv8288171198brands] {width:50%;max-width:50% !important;}#yiv8830564926 div[class=yiv8830564926yiv8288171198howitworks] {width:96% !important;}#yiv8830564926 table[class=yiv8830564926yiv8288171198small] {width:20% !important;padding:0 10px 0 0;}#yiv8830564926 table[class=yiv8830564926yiv8288171198small1] {width:65% !important;}#yiv8830564926 p[class=yiv8830564926yiv8288171198alignleft] {text-align:left !important;}#yiv8830564926 td[class=yiv8830564926yiv8288171198moveleft] {padding:0 !important;}#yiv8830564926 table[class=yiv8830564926yiv8288171198navigation] {width:100%;}#yiv8830564926 td[class=yiv8830564926yiv8288171198navlast] {text-align:right !important;}#yiv8830564926 table[class=yiv8830564926yiv8288171198knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 7421959989 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Ai-Ai Fiel, your order number is 7421959989.  |
|  |
|  The tracking number is FP1214200002896.  |
|  |
|  
|  
 Order shipping to 
Ailyn Fiel
 Al Namal Accomodation, Flat 301 Bldg 332 Block 310 Road 1011
 Manama, Bahrain 
 Mobile: +973 35369698 
  |  
 Payment Method: 
Ailyn Awen Fiel
 xxxx xxxx xxxx 2637 
  |

  |
|  |
|  
 Order Details Consignment Number: 88884001033620201214 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Low Top Lace Up Canvas Shoes  
 Color: White 
  Size: 38  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Essence Eyebrow Designer  
 Color: Hazelnut brown 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Catrice Cosmetics Slimmatic Ultra Precise Brow Pencil  
 Color: Dark 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1992474